The Perfect Server - OpenSUSE 11

Discussion in 'Installation/Configuration' started by jeanrocheleau, Jun 25, 2009.

  1. jeanrocheleau

    jeanrocheleau New Member

    Hi, i am having an issue at installing mod_ruby, any help would be greatly appreciated.

    pe:/tmp/mod_ruby-1.2.6 # ./configure.rb --with-apr-includes=/usr/include/apr-1
    ./configure.rb:324: private method `gsub!' called for nil:NilClass (NoMethodError)

  2. jeanrocheleau

    jeanrocheleau New Member

    Re-installed and still get the same error

    Has anyone ever had that error, i re-installed from scratch and still get the same error, tried to google it and cannot resolve, any help would be appreciated :(
  3. falko

    falko Super Moderator ISPConfig Developer

    I didn't have that error. Maybe you need to install another GCC version.

Share This Page